package com.hssx.centerdata.service;

import com.hssx.centerdata.entity.TDataSizeInfoWarehouseUnits;
import com.baomidou.mybatisplus.extension.service.IService;
import com.hssx.centerdata.util.HttpRespMsg;

/**
 * <p>
 * 数据量信息_入库单位数 服务类
 * </p>
 *
 * @author 吴涛涛
 * @since 2019-11-15
 */
public interface TDataSizeInfoWarehouseUnitsService extends IService<TDataSizeInfoWarehouseUnits> {

    HttpRespMsg getCenterData();

    HttpRespMsg dataExchange();

    HttpRespMsg fiveMainStorehouses();

    HttpRespMsg cloudPlatform();
}
